No_Permissions: '&c¡No tienes permiso para ejecutar esa acción!'
Only_for_Player: '&cOnly for players!'
No_Money: '&cNo tienes dinero.'
Enter_Correct_Amount: '&cPor favor, introduce un importe válido.'
Only_X_Amount: '&7You only have &c%amount% %type%&7!'
Trade_Was_Cancelled: '&cEl intercambio fue cancelado.'
Trade_Was_Finished: '&7El intercambio ha &afinalizado&7.'
Cannot_Trade_With_Yourself: '&c¡No puedes intercambiar contigo mismo!'
Player_Not_Online: '&cEl jugador no está conectado.'
Want_To_Trade: '&7El jugador &2%player% &7quiere intercambiar contigo. &8[%accept%
  &8| %deny%&8]'
Want_To_Trade_Bedrock: '&7El jugador &2%player% &7quiere intercambiar contigo. &8[&7/trade
  &8<&aaccept&8, &cdeny&8> &7%player%&8]'
Want_To_Trade_Accept: '&aAceptar'
Want_To_Trade_Deny: '&cRechazar'
Want_To_Trade_Hover: '&8» Clic «'
Player_Is_Invited: '&7Has enviado una petición de intercambio al jugador &2%player%&7.'
Command_How_To: '&7Usa: /trade <jugador, accept, deny, toggle>'
Command_How_To_Accept: '&7Usa: /trade accept <Jugador>'
Command_How_To_Deny: '&7Usa: /trade deny <Jugador>'
Player_Of_Request_Not_Online: '&c¡El jugador de la solicitud de intercambio ya no
  está conectado!'
Request_Accepted: '&7Has &aaceptado &7la petición de intercambio&7.'
Request_Was_Accepted: '&7La petición de intercambio enviada a &2%player% &7wh &aaccepted&7.'
Request_Denied: '&7Has rechazado &7la petición de intercambio'
Request_Was_Denied: '&7La petición enviada a &2%player% &7ha sido &crechazada&7.'
No_Request_Found: '&c¡No has recibido ninguna petición de intercambio de este jugador!'
No_Requests_Found: '&c¡No has recibido ninguna petición de intercambio!'
Too_many_requests: '&cTienes varias peticiones de intercambio&7, por favor especifica
  el nombre del jugador.'
GUI_Title: '&cIntercambio con %player%'
Money_Amount: Cantidad de dinero
Coin: Euro
Coins: Euros
PlayerPoint: PlayerPoint
PlayerPoints: PlayerPoints
Token: Token
Tokens: Tokens
ClaimBlock: ClaimBlock
ClaimBlocks: ClaimBlocks
Status: Estado
Ready: Listo
Not_Ready: Aún no listo
Wait_For_Other_Player: Esperando al otro jugador...
Trade_Only_With_Objects: Tienes que ofertar algo para completar el intercambio.
Click_To_Change: Clic para cambiar
Cancel_Trade: Clic para cancelar
Not_Able_To_Trade: No tienes permitido intercambiar.
Player_Is_Not_Able_Trade: Este jugador no tiene permitido intercambiar.
TRADE_EDITOR: Editor - Intercambios GUI
TRADE_EDITOR_FUNCTIONS: Editor - Funciones
EDITOR_RESET: Tu GUI temporal guardado ha sido reseteado.
Editor_Command_How_To: '&7Usa: /tradeEditor [reset]'
Editor_Not_Empty: ¡No dejes el espacio en blanco!
Editor_No_Item: ¡No hay objeto!
Layout_Name: Nombre de diseño
Layout_Name_Already_Exists: ¡Este nombre de diseño ya está cogido!
Layout_Finished: ¡El diseño ha sido creado &acorrectamente&7.
Layout_Edited: El diseño ha sido editado &acorrectamente&7.
Layout_Editor: '&9Diseño &8- &9Editor'
Save: Guardar
Not_Ready_For_Saving: '&cEl diseño no puede ser guardado todavía'
Items: Objetos
Set: Establecidos
Not_Set: No establecidos
Functions: Funciones
Name: Nombre
Ambiguous_Functions: Funciones ambiguas
Layout_Set_Items: Relleno Standard de Intercambios GUI
Layout_Set_Functions: Funciones de establecimiento
Layout_Set_Name: Establecer nombre de diseño
Layout_Set_Ambiguous_Functions: Establecer funciones ambiguas
Layout_Editor_Set_Items: '&cCerrar para continuar'
Back: Atrás
Trader: Vendedor
Other: Otro
Layout_Set_Own_Slots: Establecer los propios huecos de intercambio
Layout_Set_Other_Slots: Establecer los huecos de intercambio para el compañero
Layout_Set_Cancel: Establecer icono de cancelación
Layout_Set_Other_Not_Ready: Establecer el icono 'Aún no listo' del compañero
Layout_Set_Status: Establecer el propio icono de estado
Layout_Set_Money: Establecer el propio icono de dinero
Layout_Set_Other_Money: Establecer el icono de dinero del compañero
Help_TradeSystem: '&7Usa &e/%label% <layout, reload>'
Help_TradeSystem_Layout: '&7Usa &e/%label% layout <create, edit, delete, activate>'
Help_TradeSystem_Layout_Create: '&7Use &e/%label% layout create <name>'
Help_TradeSystem_Layout_Activate: '&7Usa &e/%label% layout activate <nombre>'
Help_TradeSystem_Layout_Delete: '&7Usa &e/%label% layout delete <nombre>'
Help_TradeSystem_Layout_Edit: '&7Usa &e/%label% layout edit <nombre>'
Layout_Does_Not_Exist: '&c¡Este diseño no existe!'
Layout_Activated: '&7El diseño ''&b%name%&7'' ha sido &aactivado&7.'
Layout_Deleted: '&7El diseño ''&b%name%&7'' ha sido &celiminado&7.'
Enter_Correct_Name_Space: '&cPor favor, no uses espacios.'
Sure_That_You_Want_To_Loose_Your_Data: '&7¿Estás seguro de que &cno &7quieres &cguardar
  &7tus cambios?'
Close: Cerrar
Layout_Already_Activated: '&7¡Este diseño &cya ha sido activado&7!'
Layout_Set_Replacement_For_Money: '&7Icono, el cual &ereemplaca el icono del dinero&7,
  cuando &eno se detecta &7el plugin de economía.'
Layout_Hint_Same_Slot_Amount: '&7¡Ambos &cdebéis tener &7la &ccantidad de huecos&7!'
Current_Amount: Cantidad actual
Trade_Spam: '&7¡Este jugador &cya ha recibido una petición de intercambio&7!'
Plugin_Reloading: '&cEl plugin va a ser recargado...'
Success_Plugin_Reloaded: '&aEl plugin ha sido recargado correctamente.'
Player_is_not_in_range: '&7¡El jugador &2%player% &cno está en el rango&7!'
Cannot_trade_in_that_GameMode: '&c¡No puedes intercambiar &7en ese modo de juego!'
Other_cannot_trade_in_that_GameMode: '&7¡Este jugador &cno puede intercambiar &7en
  ese modo de juego!'
Trade_cancelled_by_attack: '&cEl intercambio fue cancelado por un ataque.'
Trade_Partner_No_Space: '&7¡Tu compañero de intercambio &cno tiene espacio &7en su
  inventario!'
Trade_Offline: '&7¡Ya &cno vas a recibir &7más peticiones de intercambios!'
Trade_Online: '&7A partir de ahora, ¡&arecibirás &7peticiones de intercambio!'
Trade_Partner_is_Offline: '&7¡Este jugador &ctiene desactivadas &7las peticiones de
  intercambio!'
Trade_You_are_Offline: '&7Usa "%command%&e/trade toggle%command%&7" para intercambiar
  de nuevo.'
Trade_Placed_Blocked_Item: '&7¡Este objeto &cno puede &7ser intercambiado!'
Cannot_trade_in_bed: '&cNo puedes intercambiar&7, mientrás estás acostado en la cama.'
Cannot_trade_in_world: '&c¡No puedes intercambiar &7en este mundo!'
Other_cannot_trade_in_world: '&7¡Este jugador §cno puede intercambiar &7en su mundo!'
Cannot_trade_while_invisible: '&c¡No puedes intercambiar &7mientras eres &cinvisible&7!'
Cannot_trade_in_region: '&7You &ccannot trade &7in this region!'
Other_cannot_trade_in_region: '&7This player &ccannot trade &7in their region!'
Other_is_already_trading: '&c¡Este jugador ya está comerciando en este momento!'
Online: Online
Offline: Offline
Your_request_expired: '&7Your trade request to &e%player% &7has &cexpired&7.'
Request_expired: '&7The trade request from &e%player% &7has &cexpired&7.'
Fancy_Countdown: ' &7- &e%seconds%s'
Economy_Error: '&cEl intercambio fue cancelado debido a un error en la economía.'
Items_Dropped: '&7Your inventory was &cfull&7, some items were &cdropped on the ground&7!'
Sign_Enter_Amount: |-
  ^^^^^^^^
  Enter amount
  above
Leftclick: Leftclick
Rightclick: Rightclick
Shift_Leftclick: Shift-Leftclick
Shift_Rightclick: Shift-Rightclick
Select: Select
Select_Foreign_Preview: Select foreign preview
Edit: Edit
Edit_Variant: Edit variant
Variant: Variant
Cancel: Cancel
Finish: Finish
Levels: Levels
Level: Level
Too_Little_Exp: '&cYou have &cno exp to trade&7.'
Exp_Points: Exp points
Exp_Point: Exp point
Reset: Reset
Balance_limit_reached: '&7Su saldo es &cinsuficiente&7.'
Economy_Offer_Title: 'Your offer:'
Shulker_Box: Shulker Box
Trade_Finish_Report_Receive: '  &a+ &7%object%'
Trade_Finish_Report_Give: '  &c- &7%object%'
Trade_Finish_Report_Object_Item: '%amount%x %item%'
